Passer au contenu principal
GET
/
v1
/
scrapes
/
{scrape_id}
Récupérer le résultat du scrape
curl --request GET \
  --url https://api.olostep.com/v1/scrapes/{scrape_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "url_to_scrape": "<string>",
  "result": {
    "html_content": "<string>",
    "markdown_content": "<string>",
    "json_content": "<string>",
    "screenshot_hosted_url": "<string>",
    "html_hosted_url": "<string>",
    "markdown_hosted_url": "<string>",
    "links_on_page": [
      "<string>"
    ],
    "page_metadata": {
      "status_code": 123,
      "title": "<string>"
    },
    "size_exceeded": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

En-tête d'authentification Bearer sous la forme Bearer , où est ton jeton d'authentification.

Paramètres de chemin

scrape_id
string
requis

Identifiant unique pour le scrape à récupérer.

Réponse

Réponse réussie avec le résultat du scrape.

id
string

ID du scrape

object
string

Le type d'objet. "scrape" pour ce point de terminaison.

created
number

Époque créée

metadata
object

Métadonnées définies par l'utilisateur.

url_to_scrape
string

L'URL qui a été scrappée.

result
object